# Generated by Django 3.2.7 on 2021-09-26 08:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='instanceFrom',
            new_name='From',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='instanceMessage',
            new_name='Message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='instanceTitle',
            new_name='Title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='instanceTo',
            new_name='To',
        ),
    ]
